<h1>Signup</h1>
<form method="post">
  {% csrf_token %}
  <input type="text" name="username" />
  <input type="password" name="password1" />
  <input type="password" name="password2" />
  <button type="submit">Signup</button>
</form>
</div>